; @package Joomleague
; @subpackage mod_joomleague_logo
; @copyright	Copyright (C) 2006-2014 joomleague.at. All rights reserved.
; @license	 GNU/GPL, see LICENSE.php

; Note : All ini files need to be saved as UTF-8

; Backend configuration

MOD_JOOMLEAGUE_LOGO_PROJECT_ID_LABEL="Projekt-ID"
MOD_JOOMLEAGUE_LOGO_PROJECT_ID_LABEL_DESC="ID des gewählten Projekts eingeben"

MOD_JOOMLEAGUE_LOGO_DIVISION_ID_LABEL="Gruppen-ID"
MOD_JOOMLEAGUE_LOGO_DIVISION_ID_LABEL_DESC="Wenn das Logo für eine der Gruppen ( Divisionen ) des gewählten Projekts angezeigt werden soll, muss hier eingegeben werden, ansonsten kann das Feld leer bleiben"

MOD_JOOMLEAGUE_LOGO_ROW_LIMIT_LABEL="Logo Limit"
MOD_JOOMLEAGUE_LOGO_ROW_LIMIT_LABEL_DESC="Anzahl der Logos, die angezeigt werden"


MOD_JOOMLEAGUE_LOGO_SHOW_PROJECT_NAME="Zeige Projektname?"
MOD_JOOMLEAGUE_LOGO_SHOW_PROJECT_NAME_DESC="Zeigt den Projektnamen am Anfang der Tabelle"

MOD_JOOMLEAGUE_LOGO_TEAM_NAME_LABEL="Art der Mannschaftsnamendarstellung"
MOD_JOOMLEAGUE_LOGO_TEAM_NAME_DESC="Wähle in welcher Form der Mannschaftsname angezeigt werden soll"
MOD_JOOMLEAGUE_LOGO_TEAM_NAME_SHORT="Kurzname"
MOD_JOOMLEAGUE_LOGO_TEAM_NAME_MEDIUM="Mittellanger Name"
MOD_JOOMLEAGUE_LOGO_TEAM_NAME_FULL="Langname"

MOD_JOOMLEAGUE_LOGO_TEAM_LINK_LABEL="Mannschaftslink"
MOD_JOOMLEAGUE_LOGO_TEAM_LINK_DESC="Wähle, wohin der Mannschaftsname verlinken soll"
MOD_JOOMLEAGUE_LOGO_LINK_NO_LINK="Kein Link"
MOD_JOOMLEAGUE_LOGO_LINK_TEAMINFO="Mannschaftsinfo"
MOD_JOOMLEAGUE_LOGO_LINK_ROSTER="Mannschaftskader"
MOD_JOOMLEAGUE_LOGO_LINK_TEAMPLAN="Mannschaftskalender"
MOD_JOOMLEAGUE_LOGO_LINK_CLUBINFO="Vereinsinfo"
MOD_JOOMLEAGUE_LOGO_LINK_TEAMWWW="Mannschaftswebseite"
MOD_JOOMLEAGUE_LOGO_LINK_CLUBWWW="Vereinswebseite"

MOD_JOOMLEAGUE_LOGO_SHOW_LOGO_LABEL="Wähle, welche Wappengrösse angezeigt werden soll"
MOD_JOOMLEAGUE_LOGO_SHOW_LOGO_LABEL_DESC="Es können grösse, mittlere oder kleine Wappen der Vereine angezeigt werden"
MOD_JOOMLEAGUE_LOGO_SHOW_SMALL_LOGO="klein"
MOD_JOOMLEAGUE_LOGO_SHOW_MEDIUM_LOGO="mittel"
MOD_JOOMLEAGUE_LOGO_SHOW_BIG_LOGO="gross"
MOD_JOOMLEAGUE_LOGO_SHOW_LOGO="Zeige grosses Vereinswappen"
MOD_JOOMLEAGUE_LOGO_TEAM_LOGO="Zeige Mannschaftslogo"
MOD_JOOMLEAGUE_LOGO_PROJECTTEAM_LOGO="Zeige Projektlogo"

MOD_JOOMLEAGUE_LOGO_NO_ITEMS="Keine Einträge gefunden"

MOD_JOOMLEAGUE_LOGO_NO="Nein"
MOD_JOOMLEAGUE_LOGO_YES="Ja"

; Advanced parameters
MOD_JOOMLEAGUE_LOGO_CACHING_LABEL="Caching"
MOD_JOOMLEAGUE_LOGO_CACHING_DESCR="Wählen Sie, ob der Inhalt dieses Moduls zwischengespeichert werden soll."
MOD_JOOMLEAGUE_LOGO_CACHING_USE_GLOBAL="Globale Einstellungen verwenden"
MOD_JOOMLEAGUE_LOGO_CACHING_NO_CACHING="Kein Caching"
MOD_JOOMLEAGUE_LOGO_CACHE_TIME_LABEL="Cache Zeit"
MOD_JOOMLEAGUE_LOGO_CACHE_TIME_DESCR="Die Zeit, bevor das Modul erneut zwischengespeichert wird.  "
MOD_JOOMLEAGUE_LOGO_MODULE_CLASS_SUFFIX_LABEL="Modul-Klassen-Suffix"
MOD_JOOMLEAGUE_LOGO_MODULE_CLASS_SUFFIX_DESCR="Ein Zusatz/Suffix für die CSS-Klasse des Moduls, welches eine individuelle Modulgestaltung erlaubt. "

